{
  "name": "@a.kalout/package-template-1",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "semantic-release": "semantic-release"
  },
  "publishConfig": {
    "access": "restricted"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/a.kalout/package-template-1.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/a.kalout/package-template-1/issues"
  },
  "homepage": "https://gitlab.com/a.kalout/package-template-1#readme",
  "devDependencies": {
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^12.0.1",
    "@semantic-release/npm": "^10.0.2",
    "semantic-release": "^21.0.0"
  }
}
